/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap");

body {
  margin: 0;
  font-family: "Nunito", "sans-serif";
  font-size: 18px;
}

.container {
  width: 80%;
  margin: 0 auto;
}

nav {
  float: right;
}
